// -alpha_dither no -dither  -non_opaque_image_format ARGB8888 -opaque_image_format RGB565 0xe48eb2aa
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _pie_chart_legend_red[] LOCATION_EXTFLASH_ATTRIBUTE =   // 28x28 RGB565 pixels.
{
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf9, 0xed, 0xaa, 0xc9, 0x07, 0xc1, 0x07, 0xc1, 0x07, 0xc1, 0x07, 0xc1, 0x07, 0xc1, 0x07, 0xc1, 0x07, 0xc1, 0x07, 0xc1, 0x07, 0xc1, 0x07, 0xc1,
    0x07, 0xc1, 0x07, 0xc1, 0x07, 0xc1, 0x07, 0xc1, 0x07, 0xc1, 0x07, 0xc1, 0xaa, 0xc9, 0xf9, 0xed, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xaa, 0xc9, 0x69, 0xd9, 0xaa, 0xe1, 0xcb, 0xe1, 0xcb, 0xe1, 0xeb, 0xe1, 0xeb, 0xe1, 0x0c, 0xe2, 0x0c, 0xe2, 0x2c, 0xe2, 0x4c, 0xea, 0x4c, 0xea, 0x6d, 0xea, 0x6d, 0xea, 0x8d, 0xea, 0x8d, 0xea,
    0x8d, 0xea, 0xae, 0xea, 0x2c, 0xe2, 0xaa, 0xc9, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x07, 0xc1, 0x8a, 0xe1, 0x8a, 0xe1, 0xaa, 0xe1,
    0xcb, 0xe1, 0xcb, 0xe1, 0xeb, 0xe1, 0xeb, 0xe1, 0x0b, 0xe2, 0x0c, 0xe2, 0x2c, 0xe2, 0x4c, 0xea, 0x4c, 0xea, 0x6d, 0xea, 0x6d, 0xea, 0x6d, 0xea, 0x8d, 0xea, 0x8d, 0xea, 0xae, 0xea, 0x07, 0xc1,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x07, 0xc1, 0x6a, 0xe1, 0x8a, 0xe1, 0x8a, 0xe1, 0xaa, 0xe1, 0xcb, 0xe1, 0xcb, 0xe1, 0xeb, 0xe1,
    0xeb, 0xe1, 0x0c, 0xe2, 0x0c, 0xe2, 0x2c, 0xe2, 0x4c, 0xea, 0x4c, 0xea, 0x6d, 0xea, 0x6d, 0xea, 0x6d, 0xea, 0x8d, 0xea, 0x8d, 0xea, 0x07, 0xc1, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x07, 0xc1, 0x69, 0xe1, 0x6a, 0xe1, 0x8a, 0xe1, 0x8a, 0xe1, 0xaa, 0xe1, 0xcb, 0xe1, 0xcb, 0xe1, 0xeb, 0xe1, 0xeb, 0xe1, 0x0b, 0xe2, 0x0c, 0xe2,
    0x2c, 0xe2, 0x4c, 0xea, 0x4c, 0xea, 0x6d, 0xea, 0x6d, 0xea, 0x6d, 0xea, 0x8d, 0xea, 0x07, 0xc1, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0x07, 0xc1, 0x49, 0xe1, 0x69, 0xe1, 0x6a, 0xe1, 0x8a, 0xe1, 0x8a, 0xe1, 0xaa, 0xe1, 0xcb, 0xe1, 0xcb, 0xe1, 0xeb, 0xe1, 0xeb, 0xe1, 0x0c, 0xe2, 0x0c, 0xe2, 0x2c, 0xe2, 0x4c, 0xea, 0x4c, 0xea,
    0x6d, 0xea, 0x6d, 0xea, 0x6d, 0xea, 0x07, 0xc1, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x07, 0xc1, 0x29, 0xe1, 0x49, 0xe1, 0x69, 0xe1,
    0x6a, 0xe1, 0x8a, 0xe1, 0x8a, 0xe1, 0xaa, 0xe1, 0xcb, 0xe1, 0xcb, 0xe1, 0xeb, 0xe1, 0xeb, 0xe1, 0x0c, 0xe2, 0x0c, 0xe2, 0x2c, 0xe2, 0x4c, 0xea, 0x4c, 0xea, 0x6d, 0xea, 0x6d, 0xea, 0x07, 0xc1,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x07, 0xc1, 0x28, 0xd9, 0x29, 0xe1, 0x49, 0xe1, 0x69, 0xe1, 0x6a, 0xe1, 0x8a, 0xe1, 0x8a, 0xe1,
    0xaa, 0xe1, 0xcb, 0xe1, 0xcb, 0xe1, 0xeb, 0xe1, 0xeb, 0xe1, 0x0c, 0xe2, 0x0c, 0xe2, 0x2c, 0xe2, 0x4c, 0xea, 0x4c, 0xea, 0x6d, 0xea, 0x07, 0xc1, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x07, 0xc1, 0x08, 0xd9, 0x29, 0xd9, 0x29, 0xe1, 0x49, 0xe1, 0x69, 0xe1, 0x6a, 0xe1, 0x8a, 0xe1, 0x8a, 0xe1, 0xaa, 0xe1, 0xcb, 0xe1, 0xcb, 0xe1,
    0xeb, 0xe1, 0xeb, 0xe1, 0x0c, 0xe2, 0x0c, 0xe2, 0x2c, 0xe2, 0x4c, 0xea, 0x4c, 0xea, 0x07, 0xc1, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0x07, 0xc1, 0x08, 0xd9, 0x08, 0xd9, 0x28, 0xd9, 0x29, 0xe1, 0x49, 0xe1, 0x69, 0xe1, 0x6a, 0xe1, 0x8a, 0xe1, 0x8a, 0xe1, 0xaa, 0xe1, 0xcb, 0xe1, 0xcb, 0xe1, 0xeb, 0xe1, 0xeb, 0xe1, 0x0c, 0xe2,
    0x0c, 0xe2, 0x2c, 0xe2, 0x4c, 0xea, 0x07, 0xc1, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x07, 0xc1, 0xe8, 0xd8, 0x08, 0xd9, 0x08, 0xd9,
    0x28, 0xd9, 0x29, 0xe1, 0x49, 0xe1, 0x69, 0xe1, 0x6a, 0xe1, 0x8a, 0xe1, 0x8a, 0xe1, 0xaa, 0xe1, 0xcb, 0xe1, 0xcb, 0xe1, 0xeb, 0xe1, 0xeb, 0xe1, 0x0c, 0xe2, 0x0c, 0xe2, 0x2c, 0xe2, 0x07, 0xc1,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x07, 0xc1, 0xe8, 0xd8, 0xe8, 0xd8, 0x08, 0xd9, 0x08, 0xd9, 0x29, 0xd9, 0x29, 0xe1, 0x49, 0xe1,
    0x69, 0xe1, 0x6a, 0xe1, 0x8a, 0xe1, 0x8a, 0xe1, 0xaa, 0xe1, 0xcb, 0xe1, 0xcb, 0xe1, 0xeb, 0xe1, 0xeb, 0xe1, 0x0c, 0xe2, 0x0c, 0xe2, 0x07, 0xc1, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x07, 0xc1, 0xc7, 0xd8, 0xe8, 0xd8, 0xe8, 0xd8, 0x08, 0xd9, 0x08, 0xd9, 0x29, 0xd9, 0x29, 0xe1, 0x49, 0xe1, 0x69, 0xe1, 0x6a, 0xe1, 0x8a, 0xe1,
    0x8a, 0xe1, 0xaa, 0xe1, 0xcb, 0xe1, 0xcb, 0xe1, 0xeb, 0xe1, 0xeb, 0xe1, 0x0c, 0xe2, 0x07, 0xc1, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0x07, 0xc1, 0xc7, 0xd8, 0xc7, 0xd8, 0xe8, 0xd8, 0xe8, 0xd8, 0x08, 0xd9, 0x08, 0xd9, 0x28, 0xd9, 0x29, 0xe1, 0x49, 0xe1, 0x69, 0xe1, 0x6a, 0xe1, 0x8a, 0xe1, 0x8a, 0xe1, 0xaa, 0xe1, 0xcb, 0xe1,
    0xcb, 0xe1, 0xeb, 0xe1, 0xeb, 0xe1, 0x07, 0xc1, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x07, 0xc1, 0xa7, 0xd8, 0xc7, 0xd8, 0xc7, 0xd8,
    0xe8, 0xd8, 0xe8, 0xd8, 0x08, 0xd9, 0x08, 0xd9, 0x29, 0xd9, 0x29, 0xe1, 0x49, 0xe1, 0x69, 0xe1, 0x6a, 0xe1, 0x8a, 0xe1, 0x8a, 0xe1, 0xaa, 0xe1, 0xcb, 0xe1, 0xcb, 0xe1, 0xeb, 0xe1, 0x07, 0xc1,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x07, 0xc1, 0xa7, 0xd8, 0xa7, 0xd8, 0xc7, 0xd8, 0xc7, 0xd8, 0xe8, 0xd8, 0xe8, 0xd8, 0x08, 0xd9,
    0x08, 0xd9, 0x28, 0xd9, 0x29, 0xe1, 0x49, 0xe1, 0x69, 0xe1, 0x6a, 0xe1, 0x8a, 0xe1, 0x8a, 0xe1, 0xaa, 0xe1, 0xcb, 0xe1, 0xcb, 0xe1, 0x07, 0xc1, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x07, 0xc1, 0x87, 0xd8, 0xa7, 0xd8, 0xa7, 0xd8, 0xc7, 0xd8, 0xc7, 0xd8, 0xe8, 0xd8, 0xe8, 0xd8, 0x08, 0xd9, 0x08, 0xd9, 0x29, 0xd9, 0x29, 0xe1,
    0x49, 0xe1, 0x69, 0xe1, 0x6a, 0xe1, 0x8a, 0xe1, 0x8a, 0xe1, 0xaa, 0xe1, 0xcb, 0xe1, 0x07, 0xc1, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0x07, 0xc1, 0x87, 0xd8, 0x87, 0xd8, 0xa7, 0xd8, 0xa7, 0xd8, 0xc7, 0xd8, 0xc7, 0xd8, 0xe8, 0xd8, 0xe8, 0xd8, 0x08, 0xd9, 0x08, 0xd9, 0x29, 0xd9, 0x29, 0xe1, 0x49, 0xe1, 0x69, 0xe1, 0x6a, 0xe1,
    0x8a, 0xe1, 0x8a, 0xe1, 0xaa, 0xe1, 0x07, 0xc1, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xaa, 0xc9, 0xa7, 0xd0, 0x86, 0xd8, 0x87, 0xd8,
    0xa7, 0xd8, 0xa7, 0xd8, 0xc7, 0xd8, 0xc7, 0xd8, 0xe8, 0xd8, 0xe8, 0xd8, 0x08, 0xd9, 0x08, 0xd9, 0x28, 0xd9, 0x29, 0xe1, 0x49, 0xe1, 0x69, 0xe1, 0x6a, 0xe1, 0x8a, 0xe1, 0x69, 0xd9, 0xaa, 0xc9,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf8, 0xed, 0xaa, 0xc9, 0x07, 0xc1, 0x07, 0xc1, 0x07, 0xc1, 0x07, 0xc1, 0x07, 0xc1, 0x07, 0xc1,
    0x07, 0xc1, 0x07, 0xc1, 0x07, 0xc1, 0x07, 0xc1, 0x07, 0xc1, 0x07, 0xc1, 0x07, 0xc1, 0x07, 0xc1, 0x07, 0xc1, 0x07, 0xc1, 0xca, 0xc9, 0xf8, 0xed, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff

};

